/*----------------------------------------------------
    共通css
----------------------------------------------------*/
.school-info a {
  word-break: break-all;
}

p.btn a {
  background: #3876c1;
  display: block;
  text-align: center;
  border-radius: 1rem;
  padding: 1rem;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.6));
}

#pankuzu br,.sitemap-main-box ul li br{display: none;}

/*----------------------------------------------------
  PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {

  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  p.btn a {
    width: 50%;
    margin: 0 auto;
  }

  .copy_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    background-color: #cd698f;
  }
  .copy_wrapper p:first-child {
    order: 2;
  }
  .copy_wrapper p:last-child {
    order: 1;
    width: auto;
    max-width: none;
    margin: 0;
    padding: 5px 0;
  }
  p.link-text-sitemap a {
    color: #fff;
    text-decoration: none;
  }
  p.link-text-sitemap a:hover {
    opacity: 0.7;
  }
  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }
}



/*----------------------------------------------------
  SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .copy_wrapper {
    padding-bottom: 120px;
  }
  p.link-text-sitemap {
    text-align: right;
    margin: 0 auto;
    width: 96%;
  }
  p.link-text-sitemap a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
  }
  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }

}